<template >
   <header>
    <nav>
    <div class="nav-wrapper">
      <a href="#" class="brand-logo">Logo</a>
      <ul id="nav-mobile" class="right hide-on-med-and-down">
        <li> <router-link to='/' active-class="active">Accueil</router-link></li>
        <li> <router-link to='/acteurs' active-class="active">Acteurs</router-link></li>
        <li><router-link to='/series' active-class="active">Series</router-link></li>
      </ul>
    </div>
  </nav>
        
   </header>

</template>
<script setup lang="ts">


</script>
